@media print {

.for_screen { display:none;

}

}





a.bread:link {

	font-family: "Arial", "Helvetica", "sans-serif";

	font-size: 10pt;

	font-style: italic;

	line-height: 100%;

	font-weight: bold;

	color: #CC0099;

	margin: 0px;

	padding: 0px;

	text-decoration: none;

}

a.bread:visited {

	font-family: "Arial", "Helvetica", "sans-serif";

	font-size: 10pt;

	font-style: italic;

	line-height: 100%;

	font-weight: bold;

	color: #CC0099;

	margin: 0px;

	padding: 0px;

	text-decoration: none;

}

a.bread:hover {

	font-family: "Arial", "Helvetica", "sans-serif";

	font-size: 10pt;

	font-style: italic;

	line-height: 100%;

	font-weight: bold;

	color: #000000;

	margin: 0px;

	padding: 0px;

	text-decoration: underline;

}

.bread-text {

	font-family: "Arial", "Helvetica", "sans-serif";

	font-size: 10pt;

	font-style: italic;

	line-height: 100%;

	font-weight: bold;

	color: #CC0099;

	margin: 0px;

	padding: 0px;

	text-decoration: none;

}

.under-line {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CCCCCC;

}

.page-title {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: x-large; line-height: 125%; font-weight: bold; color: #000000; text-align: center; margin-top: 24px; margin-bottom: 15px}

.page-para-sans {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: x-small; line-height: 125%; font-weight: normal; color: #000000}

.page-ul-sans {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: x-small; line-height: 115%; font-weight: normal; color: #000000; margin-top: 4px}

.page-li-sans {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: x-small; line-height: 115%; font-weight: normal; color: #000000; padding-bottom: 2px; margin-top: 2px; margin-bottom: 0px}

.page-ol-sans {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: x-small; line-height: 115%; font-weight: normal; color: #000000; margin-top: 2px; margin-bottom: 0px}

.page-finding-1-sans {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: small; line-height: 135%; font-weight: bold; color: #000000; margin-bottom: 4px}

.page-paraL-sans { font-family: "Arial", "Helvetica", "sans-serif"; font-size: small; line-height: 135%; font-weight: normal; color: #000000 }

.page-title-2 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: large; line-height: 110%; font-weight: bold; color: #000000; margin-top: 24px; margin-bottom: 8px}

.page-finding-2-sans { font-family: "Arial", "Helvetica", "sans-serif"; font-size: small; line-height: 135%; font-weight: bold; color: #000000; margin-bottom: 0px; padding-bottom: 0px}

.page-para2-sans { font-family: "Arial", "Helvetica", "sans-serif"; font-size: x-small; line-height: 125%; font-weight: normal; color: #000000 ; margin-top: 0px; padding-top: 0px; padding-left: 18pt}

.page-finding-4-border { font-family: "Arial", "Helvetica", "sans-serif"; font-size: small; line-height: 135%; font-weight: bold; color: #000000; margin-bottom: 4px ; padding-top: 4px; padding-right: 8px; padding-bottom: 4px; padding-left: 8px; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; margin-top: 28pt}

.page-finding-4-sans { font-family: "Arial", "Helvetica", "sans-serif"; font-size: x-small; line-height: 135%; font-weight: bold; color: #000000; margin-bottom: 0px; padding-bottom: 0px ; padding-left: 1.5em}

.page-ul-ind-sans { font-family: "Arial", "Helvetica", "sans-serif"; font-size: x-small; line-height: 115%; font-weight: normal; color: #000000; margin-top: 4px ; margin-left: 12ex}

.page-title3 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: large; line-height: 125%; font-weight: bold; color: #000000; text-align: center; margin-top: 24px; margin-bottom: 15px }

.page-para22-sans { font-family: "Arial", "Helvetica", "sans-serif"; font-size: x-small; line-height: 125%; font-weight: normal; color: #000000 ; margin-top: 0px; padding-top: 0px}

.bread-text-self { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10pt; font-style: italic; line-height: 100%; font-weight: bold; color: #000000; margin: 0px; padding: 0px; text-decoration: none; }

